<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>93a60a57-a3c8-11da-a746-0800200c9a66</common:UUID>
            <common:name xml:lang="en">Units of energy</common:name>
            <u:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="00d44049-4768-313c-b2a5-c2d545f8e0ec">Technical unit groups</common:class>
                </common:classification>
            </u:classificationInformation>
            <common:generalComment xml:lang="en">Reference Unit Group Data Set of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2012-01-04T23:33:14.875+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>03.00.003</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66</common:permanentDataSetURI>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="1" olca:unitId="9bb1ad5d-3a25-437b-96c8-3e063ad41b1c">
            <u:name>kWh</u:name>
            <u:meanValue>3.6</u:meanValue>
            <u:generalComment xml:lang="en">Kilowatt times hour</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="2" olca:unitId="9dba8bee-0fe1-4f30-baff-3d9645f42a03">
            <u:name>TCE</u:name>
            <u:meanValue>29307.6</u:meanValue>
            <u:generalComment xml:lang="en">Ton coal equivalent</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="3" olca:unitId="0e87ede1-93ff-4bc1-b2bf-6df624408d4a">
            <u:name>J</u:name>
            <u:meanValue>1.0E-6</u:meanValue>
            <u:generalComment xml:lang="en">Joule</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="0" olca:unitId="f4dcffd6-646d-4d3d-b808-d1ad8e338dc2">
            <u:name>MJ</u:name>
            <u:meanValue>1.0</u:meanValue>
            <u:generalComment xml:lang="en">Megajoule</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="4" olca:unitId="d6629a61-45fa-4956-92f7-3843a35278b9">
            <u:name>TOE</u:name>
            <u:meanValue>41868.0</u:meanValue>
            <u:generalComment xml:lang="en">Ton oil equivalent</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="5" olca:unitId="89e43f4b-86a0-4892-9031-186bdd10e9d1">
            <u:name>kcal</u:name>
            <u:meanValue>0.0041867</u:meanValue>
            <u:generalComment xml:lang="en">Kilocalorie (International table)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="6" olca:unitId="4caa7687-8f71-48c8-9243-ca0c816bffb6">
            <u:name>MWh</u:name>
            <u:meanValue>3600.0</u:meanValue>
            <u:generalComment xml:lang="en">Megawatt times hour</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="7" olca:unitId="8131b84c-1704-44b6-a49c-b7b054d87b85">
            <u:name>GJ</u:name>
            <u:meanValue>1000.0</u:meanValue>
            <u:generalComment xml:lang="en">Gigajoule</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="8" olca:unitId="94c772a4-12e7-4fc7-9a79-7d7909f3453a">
            <u:name>btu</u:name>
            <u:meanValue>0.001055056</u:meanValue>
            <u:generalComment xml:lang="en">British thermal unit (International table)</u:generalComment>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
